oci_close
OCI-Collection->assign
Fonctions OCI8
PHP Manual

# OCI-Collection->append

(PHP 5, PECL OCI8 >= 1.1.0)

OCI-Collection->append — Ajoute un élément à une collection Oracle

### Description

OCI-Collection
bool append ( mixed `$value` )

Ajoute un élément à la fin d'une collection Oracle.

### Liste de paramètres

`value`

  La valeur à ajouter à la collection. Peut être une chaîne de caractères ou un nombre.

### Valeurs de retour

Cette fonction retourne `TRUE` en cas de succès ou `FALSE` si une erreur survient.

### Voir aussi

- OCI-Collection->assign

oci_close
OCI-Collection->assign
Fonctions OCI8
PHP Manual